SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000242: Kaspersky as havp scanner - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000242Endian FirewallApplication Level Proxiespublic2007-08-16 16:482011-08-11 16:04
ReporterThomas Heimann 
Assigned ToAnonymous 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionno change required 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in Version 
Summary0000242: Kaspersky as havp scanner
DescriptionHAVP is supporting kasperky with aveclient as scanner. It would be nice
to have the possibility to choose it as havp scanner in the enterprise
edition.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000562)
peter-endian (administrator)
2007-10-27 19:14

Currently there are no plans to support proprietary software with endian firewall.
(0007306)
Anonymous (viewer)
2011-08-11 16:04

Why is this open to the Internet?

- Issue History
Date Modified Username Field Change
2007-08-16 16:48 Thomas Heimann New Issue
2007-10-27 19:14 peter-endian Status new => closed
2007-10-27 19:14 peter-endian Note Added: 0000562
2007-10-27 19:14 peter-endian Resolution open => no change required
2011-08-11 16:04 Anonymous Note Added: 0007306
2011-08-11 16:04 Anonymous Status closed => resolved
2011-08-11 16:04 Anonymous Assigned To => Anonymous

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker